Bug 2637 - wrong Icon tag handling
: wrong Icon tag handling
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-05 20:21 by
Modified: 2006-02-04 15:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-05 20:21:41
rpmquery with --specfile somespec fails, if
particular spec file contains Icon: tag

---

---

------- Comment #1 From 2003-07-20 16:57:08 -------
I\'m about to disable (==fake) Icon tag support, like BuildRoot.
------- Comment #2 From 2003-07-20 16:57:08 -------
I\'m about to disable (==fake) Icon tag support, like BuildRoot.
------- Comment #3 From 2003-07-20 20:26:06 -------
Disabled readIcon() code; should be fixed in 4.0.4-alt22
------- Comment #4 From 2003-07-20 20:26:06 -------
Disabled readIcon() code; should be fixed in 4.0.4-alt22